@import url('https://fonts.googleapis.com/css?family=Noto+Sans|Roboto:300,400,500');

@font-face {
    font-family: 'Cocogoose';
    src: url("../../fonts/cocogoose-webfont.woff2") format("woff2"), url("../../fonts/cocogoose-webfont.woff") format("woff"), url("../../fonts/cocogoose-webfont.otf") format("opentype");
    font-weight: normal;
    font-style: normal
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body {
    margin: 0
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}
audio,
canvas,
progress,
video {
    display: inline-block
}
audio:not([controls]) {
    display: none;
    height: 0
}
progress {
    vertical-align: baseline
}
template,
[hidden] {
    display: none
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}
a:active,
a:hover {
    outline-width: 0
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}
b,
strong {
    font-weight: inherit
}
b,
strong {
    font-weight: bold
}
dfn {
    font-style: italic
}
h1 {
    font-size: 2em;
    margin: 0.67em 0
}
mark {
    background-color: #ff0;
    color: #000
}
small {
    font-size: 80%
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sub {
    bottom: -0.25em
}
sup {
    top: -0.5em
}
img {
    border-style: none
}
svg:not(:root) {
    overflow: hidden
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}
figure {
    margin: 1em 40px
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}
button,
input,
select,
textarea {
    font: inherit;
    margin: 0
}
optgroup {
    font-weight: bold
}
button,
input {
    overflow: visible
}
button,
select {
    text-transform: none
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em
}
legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}
textarea {
    overflow: auto
}
[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}
::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.54
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}
*,
*:before,
*:after {
    box-sizing: border-box
}
html {
    *zoom: 1;
    font-size: 1rem;
    height: 100%;
    line-height: 1;
    width: 100%
}
html:before,
html:after {
    content: " ";
    display: table
}
html:after {
    clear: both
}
body {
    font-size: 16px;
    font-size: 1rem;
    background: #fff;
    color: #222;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 1.6;
    height: 100%;
    overflow: auto;
    -moz-osx-font-smoothing: grayscale;
    -webkit-backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: transparent;
    width: 100%
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none
}
::selection {
    background: #b3d4fc;
    text-shadow: none
}
hr {
    border: 0;
    border-top: 1px solid #ccc;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0
}
textarea {
    resize: vertical
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0
}
.hidden {
    display: none !important;
    visibility: hidden
}
.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}
.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto
}
.invisible {
    visibility: hidden
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table
}
.clearfix:after {
    clear: both
}
.devsite {
    background: hotpink;
    color: #fff;
    font-size: .8em;
    padding: .1em 0;
    text-align: center;
    text-transform: uppercase
}
.hide-text {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap
}
.alignleft,
img.alignleft {
    display: block
}
@media (min-width: 768px) {
    .alignleft,
    img.alignleft {
        display: inline;
        float: left;
        margin-right: 1.5em
    }
}
.alignright,
img.alignright {
    display: block
}
@media (min-width: 768px) {
    .alignright,
    img.alignright {
        display: inline;
        float: right;
        margin-left: 1.5em
    }
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto
}
a,
a:visited {
    color: #4BB9BC;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent
}
a:hover,
a:focus,
a:visited:hover,
a:visited:focus {
    color: #222
}
a:active,
a:visited:active {
    color: #222
}
a:link,
a:visited:link {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3)
}
img {
    height: auto;
    max-width: 100%;
    width: 100%
}
.viewport-wrapper {
    background: #fff;
    left: 0;
    height: 100%;
    position: absolute;
    top: 0;
    transition: all 0.3s;
    width: 100%;
    z-index: 0
}
.container,
.site-header {
    padding-left: 0;
    padding-right: 0;
    position: relative;
    *zoom: 1
}
.container:before,
.site-header:before,
.container:after,
.site-header:after {
    content: " ";
    display: table
}
.container:after,
.site-header:after {
    clear: both
}
.row {
    margin: 0 auto;
    max-width: 100%;
    min-width: 0;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    width: 100%;
    *zoom: 1
}
.row:before,
.row:after {
    content: " ";
    display: table
}
.row:after {
    clear: both
}
@media (min-width: 768px) {
    .row {
        padding-left: 20px;
        padding-right: 20px;
        max-width: 100%;
        width: 100%
    }
}
@media (min-width: 960px) {
    .row {
        max-width: 1280px;
        min-width: 755px;
        width: 100%
    }
}
@media (min-width: 768px) {
    .onecol {
        width: 4.82456%
    }
    .twocol {
        width: 13.42105%
    }
    .threecol {
        width: 22.10526%
    }
    .fourcol {
        width: 30.78947%
    }
    .fivecol {
        width: 39.38596%
    }
    .sixcol {
        width: 48.07018%
    }
    .sevencol {
        width: 56.66667%
    }
    .eightcol {
        width: 65.35088%
    }
    .ninecol {
        width: 74.03509%
    }
    .tencol {
        width: 82.63158%
    }
    .elevencol {
        width: 91.31579%
    }
    .twelvecol {
        width: 100%
    }
    .onecol,
    .twocol,
    .threecol,
    .fourcol,
    .fivecol,
    .sixcol,
    .sevencol,
    .eightcol,
    .ninecol,
    .tencol,
    .elevencol {
        float: left;
        margin-right: 3.77193%;
        position: relative
    }
    .last {
        float: right;
        margin-right: 0
    }
    .about .eightcol { float: left; width: 65.2%; }
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    color: #222;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    line-height: 1.1;
    font-kerning: normal;
    margin: 0 0 20px;
    text-rendering: optimizeLegibility;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a {
    color: inherit;
    text-decoration: none
}
h1 a:hover,
.h1 a:hover,
h2 a:hover,
.h2 a:hover,
h3 a:hover,
.h3 a:hover,
h4 a:hover,
.h4 a:hover,
h5 a:hover,
.h5 a:hover,
h6 a:hover,
.h6 a:hover {
    color: inherit
}
h1 {
    font-size: 18px;
    font-size: 1.125rem;
    color: #8c8e8d;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    letter-spacing: .25px;
    margin-bottom: 10px
}
h2 {
    font-size: 18px;
    font-size: 1.125rem;
    color: #8c8e8d;
    letter-spacing: .5px
}
h3,
.h3 {
    font-size: 16px;
    font-size: 1rem
}
h4,
.h4 {
    font-size: 14px;
    font-size: .875rem
}
h5,
.h5 {
    font-size: 11px;
    font-size: .6875rem;
    text-transform: uppercase
}
p,
li {
    font-size: 14px;
    font-size: .875rem;
    color: #222;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 1.6;
    margin: 0 0 1.5em;
    -webkit-font-smoothing: antialiased
}
li {
    margin-bottom: 0
}
@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important
    }
    a,
    a:visited {
        text-decoration: underline
    }
    a[href]:after {
        content: " (" attr(href) ")"
    }
    abbr[title]:after {
        content: " (" attr(title) ")"
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: ""
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid
    }
    thead {
        display: table-header-group
    }
    tr,
    img {
        page-break-inside: avoid
    }
    img {
        max-width: 100% !important
    }
    p,
    li,
    h2,
    h3 {
        orphans: 3;
        widows: 3
    }
    h2,
    h3 {
        page-break-after: avoid
    }
}
@font-face {
    font-family: 'icomoon';
    src: url("../../fonts/icomoon/icomoon.eot?-1ykbvt");
    src: url("../../fonts/icomoon/icomoon.eot?#iefix-1ykbvt") format("embedded-opentype"), url("../../fonts/icomoon/icomoon.woff?-1ykbvt") format("woff"), url("../../fonts/icomoon/icomoon.ttf?-1ykbvt") format("truetype"), url("../../fonts/icomoon/icomoon.svg?-1ykbvt#icomoon") format("svg");
    font-weight: normal;
    font-style: normal
}
[class^="icon-"],
[class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.icon-arrow-right:before {
    content: "\e900"
}
.icon-arrow-left:before {
    content: "\e901"
}
.icon-arrow-down:before {
    content: "\e902"
}
.icon-arrow-up:before {
    content: "\e903"
}
.icon-mail:before {
    content: "\e945"
}
.icon-play:before {
    content: "\ea1c"
}
.icon-facebook:before {
    content: "\ea90"
}
.icon-instagram:before {
    content: "\ea92"
}
.icon-twitter:before {
    content: "\ea96"
}
.icon-vimeo:before {
    content: "\eaa0"
}
.icon-linkedin:before {
    content: "\eaca"
}
/*! Swipebox v1.3.0 | Constantin Saguin csag.co | MIT License | github.com/brutaldesign/swipebox */

html.swipebox-html.swipebox-touch {
    overflow: hidden !important
}
#swipebox-overlay img {
    border: none !important
}
#swipebox-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999 !important;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
#swipebox-container {
    position: relative;
    width: 100%;
    height: 100%
}
#swipebox-slider {
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    white-space: nowrap;
    position: absolute;
    display: none;
    cursor: pointer
}
#swipebox-slider .slide {
    height: 100%;
    width: 100%;
    line-height: 1px;
    text-align: center;
    display: inline-block
}
#swipebox-slider .slide:before {
    content: "";
    display: inline-block;
    height: 50%;
    width: 1px;
    margin-right: -1px
}
#swipebox-slider .slide img,
#swipebox-slider .slide .swipebox-video-container,
#swipebox-slider .slide .swipebox-inline-container {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    vertical-align: middle
}
#swipebox-slider .slide .swipebox-video-container {
    background: none;
    max-width: 1140px;
    max-height: 100%;
    width: 100%;
    padding: 5%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0
}
#swipebox-slider .slide-loading {
    background: url(../../images/swipebox/loader.gif) no-repeat center center
}
#swipebox-bottom-bar,
#swipebox-top-bar {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    position: absolute;
    left: 0;
    z-index: 999;
    height: 50px;
    width: 100%
}
#swipebox-bottom-bar {
    bottom: -50px
}
#swipebox-bottom-bar.visible-bars {
    -webkit-transform: translate3d(0, -50px, 0);
    transform: translate3d(0, -50px, 0)
}
#swipebox-top-bar {
    top: -50px
}
#swipebox-top-bar.visible-bars {
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0)
}
#swipebox-title {
    display: block;
    width: 100%;
    text-align: center
}
#swipebox-prev,
#swipebox-next,
#swipebox-close {
    background-image: url(../../images/swipebox/icons.png);
    background-repeat: no-repeat;
    border: none !important;
    text-decoration: none !important;
    cursor: pointer;
    width: 50px;
    height: 50px;
    top: 0
}
#swipebox-arrows {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 50px
}
#swipebox-prev {
    background-position: -32px 13px;
    float: left
}
#swipebox-next {
    background-position: -78px 13px;
    float: right
}
#swipebox-close {
    top: 0;
    right: 0;
    position: absolute;
    z-index: 9999;
    background-position: 15px 12px
}
.swipebox-no-close-button #swipebox-close {
    display: none
}
#swipebox-prev.disabled,
#swipebox-next.disabled {
    opacity: 0.3
}
.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider {
    -webkit-animation: rightSpring 0.3s;
    animation: rightSpring 0.3s
}
.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider {
    -webkit-animation: leftSpring 0.3s;
    animation: leftSpring 0.3s
}
.swipebox-touch #swipebox-container:before,
.swipebox-touch #swipebox-container:after {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    content: ' ';
    position: absolute;
    z-index: 999;
    top: 0;
    height: 100%;
    width: 20px;
    opacity: 0
}
.swipebox-touch #swipebox-container:before {
    left: 0;
    -webkit-box-shadow: inset 10px 0px 10px -8px #656565;
    box-shadow: inset 10px 0px 10px -8px #656565
}
.swipebox-touch #swipebox-container:after {
    right: 0;
    -webkit-box-shadow: inset -10px 0px 10px -8px #656565;
    box-shadow: inset -10px 0px 10px -8px #656565
}
.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before {
    opacity: 1
}
.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after {
    opacity: 1
}
@-webkit-keyframes rightSpring {
    0% {
        left: 0
    }
    50% {
        left: -30px
    }
    100% {
        left: 0
    }
}
@keyframes rightSpring {
    0% {
        left: 0
    }
    50% {
        left: -30px
    }
    100% {
        left: 0
    }
}
@-webkit-keyframes leftSpring {
    0% {
        left: 0
    }
    50% {
        left: 30px
    }
    100% {
        left: 0
    }
}
@keyframes leftSpring {
    0% {
        left: 0
    }
    50% {
        left: 30px
    }
    100% {
        left: 0
    }
}
@media screen and (min-width: 800px) {
    #swipebox-close {
        right: 10px
    }
    #swipebox-arrows {
        width: 92%;
        max-width: 800px
    }
}
#swipebox-overlay {
    background: #0d0d0d
}
#swipebox-bottom-bar,
#swipebox-top-bar {
    text-shadow: 1px 1px 1px black;
    background: #000;
    opacity: 0.95
}
#swipebox-top-bar {
    color: white !important;
    font-size: 15px;
    line-height: 43px;
    font-family: Helvetica, Arial, sans-serif
}
.post-index__button {
    -webkit-transition: all .25s ease 0s;
    -moz-transition: all .25s ease 0s;
    -ms-transition: all .25s ease 0s;
    -o-transition: all .25s ease 0s;
    transition: all .25s ease 0s;
    font-size: 14.5px;
    font-size: .90625rem;
    background: transparent;
    border: none;
    border: 1px solid #4BB9BC;
    border-radius: .1em;
    color: #4BB9BC;
    cursor: pointer;
    display: inline-block;
    font-family: "Roboto", sans-serif;
    line-height: 1;
    margin: 0;
    padding: 0;
    outline: none;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    z-index: 0
}
.post-index__button a {
    color: inherit;
    display: block;
    padding: 12px 1em
}
.post-index__button a:active,
.post-index__button a:focus,
.post-index__button a:hover {
    color: inherit
}
.about__client-list ul,
.about__brand-logos,
#gform_2 ul,
.grid-item--filter ul,
.mobile-menu-panel__nav ul,
.site-footer__contact ul,
.site-header__nav>ul.header-large-menu {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    position: relative
}
.about .fourcol { margin-right: 0; width: 33.33333%; }
.about .grid-item { padding: 0 8px 16px 0; }
.about .grid-item:last-child { padding: 0 8px 0 0; }
.about h1 { font-weight: bold; }
.about img {
    -webkit-transition: all .25s ease 0s;
    -moz-transition: all .25s ease 0s;
    -ms-transition: all .25s ease 0s;
    -o-transition: all .25s ease 0s;
    transition: all .25s ease 0s;
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%)
}
.about img:hover {
    filter: none;
    -webkit-filter: grayscale(0%)
}
.clients .fourcol { margin-right: 8px; width: 33.196%; padding: 25px; background: #fbf9f9; }
.clients .eightcol { margin-left: 8px; }
.about__client-title {
    font-weight: 700;
    margin: 25px;
}
.about__client-list {
    max-height: 590px;
    overflow-y: scroll;
}
@media (min-width: 768px) {
    .about__client-list {
        margin-top: 0
    }
}
.about__client-list ul {
    margin: 0 0 20px
}
.about__client-list h1 {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 700;
    text-transform: none
}
.about__brand-logos {
    *zoom: 1
}
.about__brand-logos:before,
.about__brand-logos:after {
    content: " ";
    display: table
}
.about__brand-logos:after {
    clear: both
}
.about__brand-logos li {
    float: left;
    padding: .5em;
    width: 20%
}
.gform-slideFormWrapper {
    max-height: 30px
}
.gform-slideForm {
    top: -200px;
    /*max-height: 205px;*/
    overflow-y: hidden;
    position: relative;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1)
}
.gform-slideForm--closed {
    max-height: 36px;
    top: -9px;
}
.gform-slideForm__inner {
    padding: 1% 1%;
    background: white;
    width: 100%
}
#gform_2 {
    display: none;
    *zoom: 1
}
#gform_2:before,
#gform_2:after {
    content: " ";
    display: table
}
#gform_2:after {
    clear: both
}
@media (min-width: 768px) {
    #gform_2 {
        display: block
    }
}
@media (min-width: 768px) {
    #gform_2 .gform_heading {
        float: left;
        line-height: 1.5;
        width: 70px
    }
}
#gform_2 .gform_heading .gform_title {
    font-size: 15px;
    font-size: .9375rem;
    color: #4BB9BC;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    line-height: 2.2;
    margin: 0;
    text-align: center;
    text-transform: none
}
@media (min-width: 768px) {
    #gform_2 .gform_heading .gform_title {
        text-align: left
    }
}
@media (min-width: 768px) {
    #gform_2 .gform_body {
        float: left;
        width: 100%;
        width: calc(100% - 70px)
    }
}
@media (min-width: 768px) {
    #gform_2 .gform_footer {
        padding-left: 70px
    }
}
#gform_2 .gfield-icon {
    font-size: 24px;
    font-size: 1.5rem;
    background: #f2f2f2;
    line-height: 1.2;
    margin: 3px 0 0;
    padding: 0
}
#gform_2 .validation_error,
#gform_2 .validation_message,
#gform_2 .gform_validation_container,
#gform_2 label {
    display: none
}
#gform_2 ul {
    display: table;
    width: 100%
}
#gform_2 li {
    display: block;
    width: 100%
}
@media (min-width: 768px) {
    #gform_2 li:nth-child(-n+4) {
        float: left;
        padding-right: 1%;
        width: 31%;
        width: calc((100% - 25px) /3)
    }
    #gform_2 li:nth-child(4) {
        *zoom: 1;
        float: right;
        padding-right: 0;
        width: 25px
    }
    #gform_2 li:nth-child(4):before,
    #gform_2 li:nth-child(4):after {
        content: " ";
        display: table
    }
    #gform_2 li:nth-child(4):after {
        clear: both
    }
}
#gform_2 li:last-child(1) {
    padding: 0
}
#gform_2 input[type="text"],
#gform_2 input[type="email"],
#gform_2 textarea {
    font-size: 13.5px;
    font-size: .84375rem;
    background: #f2f2f2;
    border: 1px solid #fbf9f9;
    color: #4d4d4d;
    letter-spacing: 0;
    margin: 2px 0;
    padding: 2px 5px;
    width: 100%
}
#gform_2 input[type="text"]:focus,
#gform_2 input[type="email"]:focus,
#gform_2 textarea:focus {
    border-color: #4BB9BC;
    outline: none
}
#gform_2 textarea {
    height: 120px;
    margin-top: 5px
}
#gform_2 input[type="submit"] {
    -webkit-transition: background .25s ease 0s;
    -moz-transition: background .25s ease 0s;
    -ms-transition: background .25s ease 0s;
    -o-transition: background .25s ease 0s;
    transition: background .25s ease 0s;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 14px;
    font-size: .875rem;
    background: #C7C9C7;
    border: none;
    color: #222;
    margin: 2px 0;
    padding: 5.5px;
    text-transform: uppercase;
    width: 100%
}
#gform_2 input[type="submit"]:hover {
    background: #4BB9BC
}
#gform_2 .validation_error {
    font-size: 12px;
    font-size: .75rem;
    color: #c31c23
}
#gform_2 .gfield_error input {
    border-color: #c31c23
}
#gform_2 img {
    height: auto;
    width: auto
}
#gform_confirmation_wrapper_2 {
    height: 160px
}
.gform_confirmation_message_2 {
    font-size: 16px;
    font-size: 1rem;
    color: #4BB9BC;
    font-weight: bold
}
.grid-item--filter {
    width: 100%
}
@media (min-width: 768px) {
    .grid-item--filter {
        height: 580px;
        width: 32.3%
    }
    .grid-item--filter .grid-item__inner-wrapper-color { height: 457px; }
}
.grid-item--filter ul li {
    font-size: 13px;
    font-size: .8125rem;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase
}
.grid-item--filter ul li a {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #c5c6c3;
    display: block;
    padding: 0 0 8px 0;
}
.grid-item--filter ul li a:focus,
.grid-item--filter ul li a:hover {
    color: #4BB9BC
}
.grid-item--filter ul li.active a {
    color: #4BB9BC
}
.grid-item--filter ul.services li {
    text-align: left
}
.grid-item--filter #content2 ul.services li { text-align: right; }
.grid-item--filter .reset {
    font-size: 13px;
    font-size: .8125rem;
    display: none;
    font-weight: 600;
    right: 20px;
    position: absolute;
    text-align: right;
    text-transform: uppercase;
    z-index: 9999
}
#content2 .reset { left: 20px !important; right: auto !important; }
.grid-item--filter .reset--active {
    display: block
}
.grid-item--filter form {
    background-color: #FBF9F9;
    padding: 25px;
    /*margin: 10px 0*/
}
.grid-item--filter form input[type=text],
.grid-item--filter form input[type=search] {
    font-size: 16px;
    font-size: 1rem;
    background: #fff;
    border: none;
    float: left;
    padding: 2px 5px;
    text-align: right;
    width: 91.5%
}
.grid-item--filter form input[type=text]:focus,
.grid-item--filter form input[type=search]:focus {
    outline: none
}
.grid-item--filter form button {
    background: #efe7e7;
    border: none;
    color: #4BB9BC;
    height: 29px;
    float: right;
    font-weight: 700;
    position: relative;
    width: 29px
}
.grid-item--filter form button:focus {
    outline: none
}
.grid-item--filter form button i {
    font-size: 29px;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0
}
.grid-item--filter form::-webkit-input-placeholder {
    color: #898d89
}
.grid-item--filter form:-moz-placeholder {
    color: #898d89
}
.grid-item--filter form::-moz-placeholder {
    color: #898d89
}
.grid-item--filter form:-ms-input-placeholder {
    color: #c8adad
}
.grid-item--filter p,
.grid-item--filter li {
    font-size: 13px;
    font-size: .8125rem;
    margin-bottom: 0
}
.grid-item--filter .grid-item__tab-content {
    display: none;
    padding: 0
}
.grid-item--filter input[type="radio"] {
    display: none
}
.grid-item--filter label {
    font-size: 12px;
    font-size: .75rem;
    background: #E8E8E3;
    /*background: #717c81;*/
    color: #fff;
    float: left;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    margin: 0 0 -1px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 49%
}
@media (min-width: 768px) {
    .grid-item--filter label {
        float: left;
        width: 40%
    }
}
@media (min-width: 768px) {
    .grid-item--filter label.who {
        padding-right: 16px;
        text-align: right;
		/*text-align: right;*/
        float: right;
        width: 60%
    }
    .grid-item--filter label:not(.who) {
        padding-left: 16px;
        text-align: left;
    }
}
.grid-item--filter label:before {
    font-family: fontawesome;
    font-weight: normal;
    margin-right: 10px
}
.grid-item--filter label:hover {
    cursor: pointer
}
.grid-item--filter input[type="radio"]:checked+label {
    background: #fbf9f9;
    color: #717c81
}
.grid-item--filter #tab1:checked ~ #content1,
.grid-item--filter #tab2:checked ~ #content2 {
    display: block
}
.grid-item {
    float: left;
    overflow: hidden;
    margin: 4px 0;
    position: relative;
    width: 100%
}
@media (min-width: 768px) {
    .grid-item {
        margin: 0;
        padding: 8px;
        width: 33%
    }
    .grid-item--small {
        width: 16%
    }
    .grid-item--medium {
        width: 50%
    }
    .grid-item--large {
        width: 66%
    }
    .grid-item--fullwidth {
        width: 100%
    }
}
@media (min-width: 768px) and (min-width: 768px) {
    .grid-item--textright {
        text-align: right
    }
}
.grid-item__inner-wrapper {
    height: 100%
}
@media (min-width: 768px) {
    .single-project .grid-item__inner-wrapper-color {
        min-height: 559px
    }
}
.grid-item__inner-wrapper-color {
    background: #fbf9f9;
    height: 100%;
    overflow: hidden;
    padding: 25px;
    position: relative
}
@media (min-width: 768px) {
    .grid-item__inner-wrapper-color p:last-of-type {
        margin-bottom: 0;
    }
}
.grid-item__title {
    bottom: 0;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%
}
@media (min-width: 768px) {
    .grid-item__title {
        padding: 8px
    }
}
.grid-item__title h1 {
    font-size: 24px;
    font-size: 1.45em;
    color: #fff;
    font-family: 'Cocogoose', sans-serif;
    letter-spacing: 0;
    margin-bottom: 5px;
    font-weight: bold;
}
.grid-item__title h2 {
    color: #fff;
    font-size: 15px;
    font-size: .9375rem;
    font-family: 'Noto Sans', sans-serif;
    letter-spacing: 0;
    margin: 10px 0 0
}
.grid-item__title:hover {
    color: #fff
}
.grid-item__title-inner {
    background: #1b464a;
    background: rgba(30, 61, 62, 0.5);
    padding: 2px;
    height: 100%;
    width: 100%
}
.grid-item__title-text {
    padding: 8px;
    position: relative;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}
.grid-item__play-icon {
    -webkit-transition: color .25s ease 0s;
    -moz-transition: color .25s ease 0s;
    -ms-transition: color .25s ease 0s;
    -o-transition: color .25s ease 0s;
    transition: color .25s ease 0s;
    color: #4BB9BC;
    left: 50%;
    position: absolute;
    text-align: center;
    top: 50%;
    vertical-align: middle;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
.grid-item__play-icon--active {
    color: white;
    z-index: 9999
}
.grid-item__play-icon:hover {
    color: #fff
}
.grid-item__play-icon i {
    font-size: 80px;
    font-size: 5rem
}
.grid-item a:focus {
    outline: none
}
.hamburger-menu-toggle {
    cursor: pointer;
    display: inline-block;
    height: 29px;
    position: relative;
    vertical-align: middle;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
.hamburger-menu-toggle.hamburger-menu-toggle--active span {
    background-color: transparent;
    -webkit-transition-delay: 100ms;
    transition-delay: 100ms
}
.hamburger-menu-toggle.hamburger-menu-toggle--active span:before {
    margin-top: 0;
    -webkit-transition-delay: 0, 150ms;
    transition-delay: 0, 150ms;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}
.hamburger-menu-toggle.hamburger-menu-toggle--active span:after {
    margin-top: 0;
    -webkit-transition-delay: 0, 150ms;
    transition-delay: 0, 150ms;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}
.hamburger-menu-toggle span {
    margin: 0 auto;
    position: relative;
    top: 12px;
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
    -webkit-transition-delay: 150ms;
    transition-delay: 150ms
}
.hamburger-menu-toggle span:before,
.hamburger-menu-toggle span:after {
    content: '';
    position: absolute
}
.hamburger-menu-toggle span:before {
    margin-top: -10px;
    transition-property: margin, -webkit-transform, color;
    transition-duration: 150ms;
    transition-delay: 150ms, 0
}
.hamburger-menu-toggle span:after {
    margin-top: 10px;
    transition-property: margin, -webkit-transform, color;
    transition-duration: 150ms;
    transition-delay: 150ms, 0
}
.hamburger-menu-toggle span,
.hamburger-menu-toggle span:before,
.hamburger-menu-toggle span:after {
    background-color: #222;
    border-radius: 5px;
    display: block;
    height: 3px;
    width: 25px
}
#masonry-grid {
    display: block;
    padding-bottom: 60px;
    position: relative;
    width: 100%
}
#masonry-grid .alm-btn-wrap {
    bottom: -10px;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%
}
#masonry-grid-ie9 {
    display: block;
    height: 100%;
    padding-bottom: 60px;
    position: relative;
    width: 100%
}
#masonry-grid-ie9 .alm-btn-wrap {
    bottom: -10px;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%
}
.mobile-menu-panel {
    background: #2f2f2f;
    overflow: hidden;
    padding: 36px 1.5em;
    position: fixed;
    transition: all 0.3s;
    z-index: 20
}
.mobile-menu-panel--push-menu-right {
    height: 100%;
    right: -260px;
    top: 0;
    width: 260px
}
.mobile-menu-panel__nav {
    height: auto !important;
    margin-bottom: -95px;
    min-height: 100%
}
.mobile-menu-panel__nav ul li {
    font-size: 17px;
    font-size: 1.0625rem;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    margin: 0;
    text-transform: uppercase
}
.mobile-menu-panel__nav ul li a {
    border-bottom: 1px solid #222;
    color: #caccca;
    display: block;
    padding: 10px 0
}
.mobile-menu-panel__nav ul li a:hover,
.mobile-menu-panel__nav ul li a:focus {
    color: #717c81
}
.mobile-menu-panel__nav ul li:last-child a {
    color: #4BB9BC
}
.mobile-menu-panel__contact-details {
    bottom: 10px;
    position: absolute;
    margin-top: 2em
}
.mobile-menu-panel__contact-details p,
.mobile-menu-panel__contact-details li {
    font-size: 12px;
    font-size: .75rem;
    color: #bbb;
    text-transform: uppercase
}
.mobile-menu-panel__contact-details a {
    color: #bbb;
    display: inline-block
}
.mobile-menu-panel__contact-details i {
    font-size: 18px;
    font-size: 1.125rem;
    color: #bbb;
    display: block;
    vertical-align: top;
    line-height: 1;
    padding: 5px 8px 5px 0
}
body.mobile-menu-panel--open {
    height: 100%;
    overflow: hidden
}
body.mobile-menu-panel--open .mobile-menu-panel--push-menu-right {
    right: 0
}
body.mobile-menu-panel--open .viewport-wrapper {
    left: -260px
}
.post-index {
    margin-bottom: 30px
}
.post-index__thumbnail {
    margin-bottom: 20px
}
.post-index__meta {
    font-size: 11.5px;
    font-size: .71875rem;
    color: #888;
    margin-bottom: 20px
}
.post-index__tagcloud {
    list-style: none;
    margin: 0;
    padding: 0
}
.post-index__tagcloud li {
    display: inline-block
}
.post-index__tagcloud li a {
    -webkit-transition: color .25s ease 0s;
    -moz-transition: color .25s ease 0s;
    -ms-transition: color .25s ease 0s;
    -o-transition: color .25s ease 0s;
    transition: color .25s ease 0s;
    font-size: 10.5px;
    font-size: .65625rem;
    color: #4BB9BC;
    display: block;
    margin-right: 2px;
    padding: 0 .25em 0 0;
    text-transform: uppercase
}
.post-index__tagcloud li a:hover {
    color: #4BB9BC
}
.post-navigation {
    *zoom: 1;
    font-size: 14px;
    font-size: .875rem;
    border-bottom: 1px solid #a2a2a2;
    border-top: 1px solid #a2a2a2;
    margin: 1.5em 0;
    padding: .5em 0
}
.post-navigation:before,
.post-navigation:after {
    content: " ";
    display: table
}
.post-navigation:after {
    clear: both
}
.post-navigation__previous {
    float: left;
    width: 50%
}
.post-navigation__next {
    float: right;
    text-align: right;
    width: 50%
}
.post-single__thumbnail {
    margin-bottom: 20px
}
.post-single .social-icons {
    text-align: center
}
.post-single h1 {
    margin-bottom: 1.2em
}
.search-results__item {
    border-bottom: 1px solid #caccca;
    margin-bottom: 20px
}
.search-results__item h2 {
    color: #4BB9BC;
    font-weight: 400;
    margin-bottom: 0
}
.search-results__item .entry-meta {
    font-size: 12.5px;
    font-size: .78125rem;
    color: #6c7676;
    font-weight: bold;
    text-transform: uppercase
}
.search-results__item .entry-summary {
    margin: 20px 0
}
.search-results__item .entry-summary p,
.search-results__item .entry-summary li {
    margin: 0
}
.single-project {
    text-align: left
}
.single-project__website {
    right: 25px;
    bottom: 20px;
    position: absolute;
}
.single-project__website a {
    font-size: 14px;
    color: #6c7676;
    display: block;
    font-family: "Roboto", sans-serif;
    letter-spacing: .25px;
    /*margin: 82px 0 0 0*/
}
.site-content {
    *zoom: 1;
    min-height: 100%
}
.site-content:before,
.site-content:after {
    content: " ";
    display: table
}
.site-content:after {
    clear: both
}
@media (min-width: 768px) {
    .site-content {
        padding-bottom: 150px
    }
}
.site-footer {
    z-index: 9999;
    margin: 40px 0;
}
@media (min-width: 768px) {
    .site-footer {
        background: white;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0;
        padding: 20px 0 0
    }
}
.site-footer__contact {
    margin-top: 10px
}
.site-footer__contact ul {
    display: table;
    width: 100%
}
.site-footer__contact li {
    font-size: 14px;
    font-size: .875rem;
    display: block;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
    letter-spacing: 1px;
    text-align: center
}
@media (min-width: 960px) {
    .site-footer__contact li {
        display: table-cell;
        margin-right: 10px;
        text-align: left
    }
}
.site-footer__contact li:last-child {
    margin-right: 0
}
@media (min-width: 1200px) {
    .site-footer__contact li:last-child {
        text-align: right
    }
}
.site-footer__contact strong {
    display: block
}
@media (min-width: 1200px) {
    .site-footer__contact strong {
        display: inline
    }
}
.site-footer__contact a {
    color: #999
}
.site-header {
    -webkit-transition: all .25s ease 0s;
    -moz-transition: all .25s ease 0s;
    -ms-transition: all .25s ease 0s;
    -o-transition: all .25s ease 0s;
    transition: all .25s ease 0s;
    height: 80px;
    padding: 20px 0;
    position: relative;
    width: 100%;
    z-index: 90
}
@media (min-width: 960px) {
    .site-header {
        height: 90px;
        padding: 30px 0
    }
}
.site-header__logo {
    background: url("../../images/logo-mobile.png") no-repeat left;
    background-size: 203px 32px;
    display: block;
    float: left;
    height: 32px;
    margin: 0;
    max-width: 203px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 203px
}
@media (min-width: 667px) {
    .site-header__logo {
        margin-left: 10px;
        max-width: 407px;
        text-align: left;
        width: 407px
    }
}
@media (min-width: 768px) {
    .site-header__logo {
        margin-left: 10px
    }
}
.site-header__logo>div {
    -webkit-transition: all .25s ease 0s;
    -moz-transition: all .25s ease 0s;
    -ms-transition: all .25s ease 0s;
    -o-transition: all .25s ease 0s;
    transition: all .25s ease 0s;
    font-size: 11px;
    font-size: .6875rem;
    color: #caccca;
    display: block;
    font-family: "Roboto", sans-serif;
    font-weight: light;
    left: 61px;
    margin: 22px 0 0 0;
    position: absolute;
    text-transform: uppercase
}
@media (min-width: 667px) {
    .site-header__logo>div {
        font-size: 14px;
        font-size: .875rem;
        left: auto;
        margin: 5px 0 0 215px;
        position: relative
    }
}
.site-header__mobile-nav {
    cursor: pointer;
    float: right;
    padding: 0 10px;
    position: relative;
    top: 5px
}
@media (min-width: 768px) {
    .site-header__mobile-nav {
        padding: 9px 10px;
        top: -5px
    }
}
@media (min-width: 960px) {
    .site-header__mobile-nav {
        display: none
    }
}
.site-header__mobile-nav .mobile-nav-toggle {
    cursor: pointer;
    float: left;
    font-size: 1px;
    height: 25px;
    line-height: 25px;
    overflow: visible;
    position: relative;
    width: 25px
}
.site-header__nav {
    display: none;
    float: right
}
@media (min-width: 960px) {
    .site-header__nav {
        display: block;
        margin-right: 10px
    }
}
.site-header__nav>ul.header-large-menu {
    display: table;
    margin-top: 4px
}
.site-header__nav li {
    display: table-cell;
    padding: 0
}
.site-header__nav li.current_page_parent a::before,
.site-header__nav li.current_page_parent a::after,
.site-header__nav li.current-menu-item a::before,
.site-header__nav li.current-menu-item a::after {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
.site-header__nav li a {
    font-size: 20px;
    font-size: 1.25rem;
    -webkit-transition: all .25s ease 0s;
    -moz-transition: all .25s ease 0s;
    -ms-transition: all .25s ease 0s;
    -o-transition: all .25s ease 0s;
    transition: all .25s ease 0s;
    color: #caccca;
    display: block;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    line-height: 1em;
    margin: 0 .2em;
    padding: 5px .8em;
    position: relative;
    text-align: center;
    text-transform: uppercase
}
@media (min-width: 960px) {
    .site-header__nav li a {
        font-size: 15px;
        font-size: .9375rem
    }
}
.site-header__nav li a:focus,
.site-header__nav li a:hover {
    color: #6B7575;
}
.site-header__nav li:last-child a {
    color: #4BB9BC
}
.site-notice-bar {
    background: #fbf9f9;
    border-bottom: 1px solid #f7f3f3;
    min-height: 26px
}
.site-notice-bar--footer {
    padding: 6px 0 6px 0;
    margin-top: 10px
}
.site-notice-bar__copyright {
    font-size: 11px;
    font-size: .6875rem;
    color: #c5c6c3;
    font-weight: bold;
    margin: 4px 0 0
}
.site-notice-bar__copyright a {
    color: inherit
}
.site-notice-bar__copyright a:hover {
    color: #4BB9BC
}
.social-icons {
    font-size: 14px;
    font-size: .875rem;
    color: #6c7676;
    margin-bottom: 2em;
    text-align: center
}
@media (min-width: 768px) {
    .social-icons {
        margin-bottom: 0;
        text-align: left
    }
}
.social-icons--share,
.social-icons--widget {
    font-size: 14px;
    font-size: .875rem
}
.social-icons i {
    -webkit-transition: background .25s ease 0s;
    -moz-transition: background .25s ease 0s;
    -ms-transition: background .25s ease 0s;
    -o-transition: background .25s ease 0s;
    transition: background .25s ease 0s;
    background: #F5F4F2;
    border-radius: 6px;
    color: #fff;
    padding: 4px
}
.social-icons i:hover {
    background: #4BB9BC
}
.social-icons a {
    color: #6c7676;
    display: inline-block;
    margin: 4px 6px 4px 0
}
.staff-profile {
    *zoom: 1;
    margin: 0 8px 16px 8px;
    position: relative;
    background-color: #FBF9F9;
    height: 200px;
}
.staff-profile:before,
.staff-profile:after {
    content: " ";
    display: table
}
.staff-profile:after {
    clear: both
}
@media (min-width: 667px) {
    .staff-profile {
        border: none;
        float: left;
        min-height: 200px;
        width: 48%;
    }
    .staff-profile:nth-child(2n) {
        float: right
    }
}
.staff-profile__image, .staff-profile__image img { height: 100%; }
.staff-profile__text {
    padding: .75em;
    height: 100%;
}
.staff-profile h1 {
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 5px
}
.staff-profile h2 {
    font-size: 12px;
    font-size: .75rem
}
.staff-profile p,
.staff-profile li {
    font-size: 13px;
    font-size: .8125rem;
    margin-bottom: 0
}
.staff-profile i {
    font-size: 13px;
    font-size: .8125rem;
    margin-right: 6px
}
.text-color--teal {
    color: #4BB9BC
}
.widget_categories .widgettitle {
    font-size: 16px;
    font-size: 1rem;
    border-top: 1px solid #fbf9f9;
    font-weight: bold;
    margin-top: 15px;
    padding-top: 10px;
    text-transform: uppercase
}
.widget_categories ul {
    list-style: none;
    margin: 0;
    padding: 0
}
.widget_categories li {
    font-size: 13px;
    font-size: .8125rem;
    margin: 0;
    padding: 0
}
.widget_categories li a {
    -webkit-transition: all .25s ease 0s;
    -moz-transition: all .25s ease 0s;
    -ms-transition: all .25s ease 0s;
    -o-transition: all .25s ease 0s;
    transition: all .25s ease 0s;
    color: #222;
    display: block;
    padding: .1em 0
}
.widget_categories li a:hover {
    color: #4BB9BC
}
.widget_categories li.current-cat a {
    color: #4BB9BC
}
#load-more { display: none !important; }

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 8px;
}
::-webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: #8B8E8D;
}
.single-project .fourcol { width: 34.6%; margin-right: 0; }
.single-project .grid-item__inner-wrapper-color > h1 { font-family: 'Cocogoose', sans-serif; }
.single-project .grid-item__inner-wrapper-color > h2 { font-size: 1em; }
.single-project .grid-item__inner-wrapper-color > h2,
.single-project .grid-item__inner-wrapper-color p { font-family: 'Roboto', sans-serif; font-weight: 300; }
.single-project .grid-item__inner-wrapper-color a { font-family: 'Roboto', sans-serif; font-weight: 500; }
.single-project .grid-item__inner-wrapper-color a:hover { color: #4BB9BC; }
@media (min-width: 768px) {
    #swipebox-bottom-bar.visible-bars { top: 50% !important; background: transparent !important; -webkit-transform: none; transform: none; }
    #swipebox-arrows { max-width: 100% !important; width: 95% !important; }
}
.current-menu-item a, .current_page_item a, .current_page_parent a { color: #6B7575 !important; }
